﻿/* CSS Document */

.autocomplete {
    /*the container must be positioned relative: */ /* Needed on the contact form page*/
    position: relative;
}


/* The container that houses the individual list elements. Comaprable to an <ul>*/
.autocomplete-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    color: #434447;
    top: calc(100% + 2px);
    text-align: left;
    border-radius: 4px;
    display: block;
    width: 100%;
    position: absolute;
    z-index: 10000;
    background: #fff; /*  white */
    box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
}

/* list items themselves, comparable to <li> */
.autoCompleteSuggestionItem {
    cursor: pointer;
    padding: 10px 20px;
    margin: 2px;
    font-size: 14px;
}

    .autoCompleteSuggestionItem:hover {
        background-color: #e9e9e9;
    }

/* when navigating through the items using the arrow keys */
.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}
